Submit shorten task
GET
/mj/submit/shortenBody Parametersapplication/json
botType string
bot type: mj (default) or niji
notifyHook string
Callback URL; falls back to the global notifyHook when empty
prompt* string
prompt to analyze / condense
state string
The quality of the image that will be generated. `hd` creates images with finer detail and greater consistency. This parameter only supports `dall-e-3`.
Responses
200 OK application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"prompt": "string"
3}
1curl -X GET "https://api.digislash.com/mj/submit/shorten" \
2-H "Authorization: Bearer <API Key>"
1▼{
2"code": 1,
3"description": "success",
4"result": "1720000000000000"
5}
